<div style="padding: 20px; margin: 20px 0; background-color: salmon; color: darkred; font-weight: bold; font-size: large;">
  C’est un beau loupé sur l’authent…
  {% if request.GET.error %}
  <hr>
  <div style="margin: 20px;">{{ request.GET.error }}</div>
  {% endif %}
</div>
<ul>
  <li><a href="{% url 'index' %}">Index</a></li>
</ul>
